 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Mesadetrabajo4copia5.png");
  background-size: cover;
  min-height: 736px;
}

.u-section-1 .u-image-1 {
  width: 620px;
  height: 413px;
  margin: 323px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 607px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 465px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 296px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 360px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 911px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 227px;
    margin-top: 684px;
    margin-left: auto;
  }
} .u-section-2 {
  min-height: 641px;
}

.u-section-2 .u-image-1 {
  filter: brightness(0);
  width: 718px;
  transform-origin: center center;
  left: auto;
  right: 0;
  transform: scaleX(-1);
}

.u-section-2 .u-image-2 {
  width: 650px;
  height: 631px;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-1 {
  margin: -497px 113px 0 calc(((100% - 1140px) / 2)  + 735px);
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 121px calc(((100% - 1140px) / 2)  + 136px) 60px auto;
  padding: 19px 67px 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 606px);
  }

  .u-section-2 .u-btn-1 {
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: calc(((100% - 720px) / 2)  + 464px);
  }

  .u-section-2 .u-btn-1 {
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 534px;
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 524px;
    margin-top: -172px;
  }

  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2)  + 361px);
  }

  .u-section-2 .u-btn-1 {
    margin-top: 35px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 782px;
  }

  .u-section-2 .u-image-1 {
    height: 426px;
    width: 490px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 0 calc(((100% - 340px) / 2)  + -100px);
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 330px;
    margin-top: -16px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -655px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 53px;
    margin-right: auto;
  }
}